// px to rem
@function rem($pixels, $context: 16px) {
  @if (unitless($pixels)) {
    $pixels: $pixels * 1px;
  }
  @if (unitless($context)) {
    $context: $context * 1px;
  }
  @return calc($pixels / $context) * 1rem;
}

// Simple usage FLEXBOX
@mixin flex($horizontal: center, $vertical: center) {
  display: flex;
  justify-content: $horizontal;
  align-items: $vertical;
}
